Bug 89502 - Visibility error creating a new CMS Role
Visibility error creating a new CMS Role
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-23 12:07 EDT by Jon Orris
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-04-23 12:07:19 EDT
Description of problem:
@30083/RHDB

When creating a new staff role in CMS, there is a visibility problem.
To Reproduce:
Navigate to Roles tab.
Click 'Add a staff role'
Fill out the form & submit.
The new role is selected on the LHS, but the RHS is blank. No role details,
links, etc.
Clicking on a different role & then back to the new one brings up the role
details pane for the new role.
Comment 1 Justin Ross 2003-04-24 10:36:35 EDT
Fixed in perforce change 30160.
Comment 2 David Lawrence 2006-07-17 23:21:34 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.
Comment 3 Jon Orris 2006-09-05 13:25:16 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.